@import url(/frontend/design/templates/template-couture/deco.css);


.homepage .bgslide {
background-color: rgba(255, 255, 255, 0.7); background: rgba(255, 255, 255, 0.7);
}

body.PB {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#000;
    margin: 0;
    padding:0;
    background-color:#efeae4;
    text-align:center;
    background: url(/Files/29253/_imgs-design/bg.jpg)center 0 no-repeat fixed;
}

#headertext {
    color: #5794D1;
    font-size: 14px;
    left: 0;
    font-weight: 500;
    top: 0;
    font-family: 'Nunito', sans-serif;
    display: block;
    position: absolute;
}

/* Css FP */
/* Social*/

.addthis_toolbox a {
  display: inline-block;
  margin: 3px;
}

.addthis_toolbox {
  margin-top: 0px;
}

.addthis_toolbox .return {
  clear: left;
}

.addthis_toolbox img {
  width: 24px;
}

/* Cool Pop-up*/

#bodyCoolPopupContent {
  background-color: #000000;
  opacity: 0.75;
  filter: alpha(opacity=75);
}

#CoolPopupContent {
  margin: 0 auto;
  position: relative;
  background-color: white;
  border-radius: 0;
  padding: 20px;
  overflow-y: scroll;
  height: 600px;
  width: 860px!important;
}

#closeCoolPopup {
  margin: 0 auto;
  padding-top: 100px;
  position: relative;
  width: 860px!important;
}

#clodeCoolPopupBtn img {
  display: none;
}

#clodeCoolPopupBtn {
  display: inline-block;
  height: 24px;
  background: #222;
  position: absolute;
  right: 0;
  z-index: 500;
  bottom: 0;
  padding: 0 5px;
  border: 1px solid #000;
}

#clodeCoolPopupBtn:after {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f00d";
  vertical-align: middle;
  text-align: center;
}

.itemdetail .imgcontainer, .itemdetail .imgmain {
  float: left;
  margin: 0 20px 20px 0;
}

/* Reinsurance */
.itemReinsurance {
clear: both;
    margin: 20px 0;
    border-top: 1px solid #000;
    padding: 20px 0;
    text-align: center;
    border-bottom: 1px solid #000;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-justify-content: space-around;
    justify-content: space-around;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-align-content: center;
    align-content: center;
}


.itemdetail a#btnaddtocart.btnmain.btnaddtocart span {

}

.itemdetail a#btnaddtocart.btnmain.btnaddtocart span::before {
content: "\f07a";
font: normal normal normal 16px/1 FontAwesome;
padding-right: 10px;
}
